
.open-gov{
    margin: 45px 0 7px 0;
}
.open-gov .container-fluid{
    width: 90%;
}
.open-gov .title h2{
    margin: 0 0 45px 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 4.00rem !important;
    font-weight: 600 !important;
    color: #054A91;
    text-align: center;
}
.open-gov hr {
    margin: 10px auto;
    height: 3px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(117, 57, 101, 0.75), rgba(0, 0, 0, 0));
    width: 100%;
}

.open-gov .col-xs-3{
   border: 0px solid #000;
   padding: 4px 25px;
   text-align: center;
}
.open-gov img{
    width: 96px;
}
.open-gov h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8rem !important;
    font-weight: 600 !important;
    color: #153A5C;
    margin: 0 0 20px 0;
}
.open-gov a:link{
    text-decoration: none !important;
}
.open-gov a:hover{
    text-decoration: none !important;
}

@media screen and (max-width: 1680px){
    
    .open-gov .title h2{
        font-size: 3.5rem !important;
    }

}
@media screen and (max-width: 1440px){
    
    .open-gov h1{
        font-size: 1.6rem;
    }

}
@media screen and (max-width: 1024px){
    
    .open-gov .col-xs-3{
        padding: 0;
    }
    
    .open-gov img{
        width: 86px;
    }
    .open-gov h1{
        font-size: 1.4rem !important;
    }

}
@media screen and (max-width: 938px){
    
    .open-gov img{
        width: 78px;
    }

}
@media screen and (max-width: 728px){
    
    .open-gov .title h2{
        font-size: 3.00rem !important;
    }

}
@media screen and (max-width: 712px){
    
    .open-gov img{
        width: 80px;
    }
    .open-gov h1{
        font-size: 1.3rem !important;
    }

}
@media screen and (max-width: 662px){
    
    .open-gov img{
        width: 74px;
    }
    .open-gov h1{
        font-size: 1.2rem !important;
    }

}
@media screen and (max-width: 568px){
    
    .open-gov{
        margin: 0 0 20px 0;
    }
    .open-gov img{
        width: 54px !important;
    }
    .open-gov h1{
        font-size: 1.2rem !important;
    }

}
@media screen and (max-width: 506px){
    
    .open-gov .container-fluid {
        width: 95%;
    }
    .open-gov .col-xs-3{
        padding: 0 5px 0 5px;
    }

}
@media screen and (max-width: 450px){
    
    .open-gov{
        margin: 0 0 40px 0;
    }
    .open-gov .title h2{
        font-size: 2.4rem !important;
    }
    .open-gov h1{
        font-size: 1.2rem !important;
    }

}
@media screen and (max-width: 360px){
    
    .open-gov .title h2{
        font-size: 2.00rem !important;
    }

}